package com.example.petstoremobile.dtos;

public class AvatarUploadResponse {
    private String avatarUrl;
    private String message;

    public AvatarUploadResponse() {
    }

    public String getAvatarUrl() {
        return avatarUrl;
    }

    public void setAvatarUrl(String avatarUrl) {
        this.avatarUrl = avatarUrl;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
